/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Evose repeat header paragraph **/
.evose_repeat_header p {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
	display: -webkit-box !important;
	display: -moz-box !important;
	display: -ms-flexbox !important;
	display: -webkit-flex !important;
	display: flex !important;
	-webkit-flex-flow: column wrap !important;
	-moz-flex-flow: column wrap !important;
	-ms-flex-flow: column wrap !important;
	flex-flow: column wrap !important;
	-webkit-justify-content: center !important;
	justify-content: center !important;
	-webkit-align-items: center !important;
	align-items: center !important;
	-webkit-align-content: center !important;
	align-content: center !important;
}

/** General >> Prev emphasis **/
.prev em {
	padding-right: 20px !important;
}

/** General >> Next emphasis **/
.next em {
	padding-left: 20px !important;
}

/** General >> Active mec slider t3 content **/
.active .mec-slider-t3-content {
	width: 100% !important;
}

/** General >> Main content attachment full **/
#main-content .attachment-full {
	width: 100% !important;
}

/** General >> Main content mec booking button **/
#main-content .mec-booking-button {
	background-color: rgb(0, 0, 0) !important;
}

/** General >> Uid1041864002851 mec filter icon **/
#uid1041864002851 .mec-filter-icon {
	background-color: rgb(0, 0, 0) !important;
}

/** General >> Active mec event day **/
.active .mec-event-day {
	font-size: 25px !important;
}

/** General >> Main content mec event more info **/
#main-content .mec-event-more-info {
	display: none !important;
}

/** General >> Uid1041864002851 mec custom scrollbar **/
#uid1041864002851 .mec-custom-scrollbar {
	height: auto !important;
	max-height: 100% !important;
}

/** General >> Mec container mec single event **/
.mec-container .mec-single-event {
	padding-top: 75px !important;
	padding-bottom: 40px !important;
}

/** General >> Mec container respond **/
.mec-container #respond {
	padding-bottom: 75px !important;
}

/** General >> Mec events template default main content **/
.mec-events-template-default #main-content {
	
}


/*( Large Desktop )*/
@media (min-width: 1200px) {

	/*= General =================== */

	/** General >> Active mec slider t3 content **/
	.active .mec-slider-t3-content {
	width: 100% !important;
}


}


/*( Desktop & Tablet )*/
@media (min-width: 768px) and (max-width: 979px) {

	/*= General =================== */

	/** General >> Active mec slider t3 content **/
	.active .mec-slider-t3-content {
	width: 100% !important;
}


}


/*( Tablet & Phone )*/
@media (max-width: 767px) {

	/*= General =================== */

	/** General >> Active mec slider t3 content **/
	.active .mec-slider-t3-content {
	width: 100% !important;
}

	/** General >> Mec container mec single event **/
	.mec-container .mec-single-event {
	padding-top: 40px !important;
}

	/** General >> Mec container respond **/
	.mec-container #respond {
	padding-bottom: 40px !important;
}

	/** General >> Mec events template default main content **/
	.mec-events-template-default #main-content {
	width: 100% !important;
	padding-right: 20px !important;
	padding-left: 20px !important;
}


}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Active mec slider t3 content **/
	.active .mec-slider-t3-content {
	width: 100% !important;
}


}

